| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Slots | Signals | Public Member Functions | List of all members
ShowFoto::ShowfotoStackViewFavorites Class Reference
Inheritance diagram for ShowFoto::ShowfotoStackViewFavorites:

## Public Slots
void | slotItemListChanged (int nbitems)

## Signals
void | signalLoadContents ()
void | signalLoadContentsFromFiles (const QStringList &files, const QString &current)

## Public Member Functions
| ShowfotoStackViewFavorites (ShowfotoStackViewSideBar *const sidebar)
void | loadContents ()
QList< QAction * > | pluginActions () const
bool | readSettings ()
bool | saveSettings ()
QAction * | toolBarAction (const QString &name) const
QTreeWidgetItem * | topFavoritesItem () const